=== debian/control ===
Source: ros-melodic-test-diagnostic-aggregator
Section: misc
Priority: optional
Maintainer: Brice Rebsamen <brice.rebsamen@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-diagnostic-aggregator (>= 1.8.9), ros-melodic-diagnostic-msgs, ros-melodic-pluginlib, ros-melodic-roscpp, ros-melodic-rospy, ros-melodic-rostest
Homepage: http://ros.org/wiki/test_diagnostic_aggregator
Standards-Version: 3.9.2

Package: ros-melodic-test-diagnostic-aggregator
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-diagnostic-aggregator (>= 1.8.9), ros-melodic-diagnostic-msgs, ros-melodic-pluginlib, ros-melodic-roscpp, ros-melodic-rospy
Description: Basic diagnostic_aggregator tests are in the
